<?xml version="1.0" encoding="utf-8"?>
<VärdepappersfondInnehav xmlns="http://schemas.fi.se/publika/vardepappersfonder/20200331">
  <Rapportinformation>
    <Kvartalsslut>2024-06-30</Kvartalsslut>
  </Rapportinformation>
  <Bolagsinformation>
    <Fondbolag_namn>Lysa Fonder AB</Fondbolag_namn>
    <Fondbolag_institutnummer>54081</Fondbolag_institutnummer>
    <Fondbolag_LEI-kod>5493008EABG0L4YDDY43</Fondbolag_LEI-kod>
  </Bolagsinformation>
  <Fondinformation>
    <Fond_institutnummer>57902</Fond_institutnummer>
    <Fond_ISIN-kod>SE0015192968</Fond_ISIN-kod>
    <Fond_namn>Lysa Global Fixed Income</Fond_namn>
    <Förvaltningsavgift>
      <MedAndelsklasser>
        <Förvaltningsavgift>
          <Andelsklass_namn>Lysa Global Fixed Income D</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>0.12</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
        <Förvaltningsavgift>
          <Andelsklass_namn>Lysa Global Fixed Income C</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>0.12</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
      </MedAndelsklasser>
    </Förvaltningsavgift>
    <Fondförmögenhet>44938694</Fondförmögenhet>
    <Likvida_medel>501358</Likvida_medel>
    <Övriga_tillgångar_och_skulder>3091</Övriga_tillgångar_och_skulder>
    <Standardavvikelse_24_månader>6.82</Standardavvikelse_24_månader>
    <Jämförelseindex>
      <Jämförelseindex>Jämförelseindex saknas</Jämförelseindex>
    </Jämförelseindex>
    <FinansiellaInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Global Bond Index Fund EUR Hedged Institutional Shares</Instrumentnamn>
        <ISIN-kod_instrument>IE00B18GC888</ISIN-kod_instrument>
        <Landkod_Emittent>IE</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal>5443.650000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>95.396100</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.35000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>5894088.82</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>13.12</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>iShares Euro Government Bond Index Fund (IE)</Instrumentnamn>
        <ISIN-kod_instrument>IE00BD0NC037</ISIN-kod_instrument>
        <Landkod_Emittent>IE</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal>54375.360000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>9.469282</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.35000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>5844065.29</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>13.00</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Euro Government Bond Index Fund EUR Acc</Instrumentnamn>
        <ISIN-kod_instrument>IE0007472990</ISIN-kod_instrument>
        <Landkod_Emittent>IE</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal>2743.430000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>205.998300</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.35000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>6414360.79</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>14.27</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Euro Investment Grade Bond Index Fund EUR Acc</Instrumentnamn>
        <ISIN-kod_instrument>IE00B04FFJ44</ISIN-kod_instrument>
        <Landkod_Emittent>IE</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal>2309.640000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>206.801900</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.35000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>5421190.62</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>12.06</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Global Short-Term Bond Index Fund Institutional EUR Hedged Shares</Instrumentnamn>
        <ISIN-kod_instrument>IE00BH65QP47</ISIN-kod_instrument>
        <Landkod_Emittent>IE</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal>5983.040000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>99.863900</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.35000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>6781508.21</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>15.09</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Vanguard Eurozone Inflation-Linked Bond Index Fund - EUR Acc</Instrumentnamn>
        <ISIN-kod_instrument>IE00B04GQR24</ISIN-kod_instrument>
        <Landkod_Emittent>IE</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal>2963.590000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>132.524300</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.35000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>4457686.28</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>9.92</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Vanguard Global Aggregate Bond UCITS ETF EUR Hedged Accumulating</Instrumentnamn>
        <ISIN-kod_instrument>IE00BG47KH54</ISIN-kod_instrument>
        <Landkod_Emittent>IE</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal>14505</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>22.665000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.35000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>3731378.56</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>8.30</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>iShares Core € Corp Bond UCITS ETF EUR (Acc)</Instrumentnamn>
        <ISIN-kod_instrument>IE00BF11F565</ISIN-kod_instrument>
        <Landkod_Emittent>IE</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal>35301</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>4.995000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.35000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>2001328.48</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.45</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>iShares Global Inflation Linked Govt Bond UCITS ETF EUR Hedged (Acc)</Instrumentnamn>
        <ISIN-kod_instrument>IE00BKPT2S34</ISIN-kod_instrument>
        <Landkod_Emittent>IE</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal>35050</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>4.471400</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.35000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>1778801.17</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.96</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Vanguard EUR Corporate Bond UCITS ETF - (EUR) Accumulating</Instrumentnamn>
        <ISIN-kod_instrument>IE00BGYWT403</ISIN-kod_instrument>
        <Landkod_Emittent>IE</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal>3747</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>49.610000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.35000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>2109836.40</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.69</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
    </FinansiellaInstrument>
  </Fondinformation>
  <Fondinformation />
</VärdepappersfondInnehav>